收藏
回答

uploadFile:fail 小程序要求的 TLS 版本必须大于等于 1.2

问题模块 框架类型 问题类型 操作系统 工具版本
开发者工具 小程序 Bug Windows 1.02.1805181


开发工具已经勾选  为什么还会提示“uploadFile:fail 小程序要求的 TLS 版本必须大于等于 1.2”  求解

最后一次编辑于  2018-06-04  (未经腾讯允许,不得转载)
邀请回答
复制链接收藏投诉关注问题回答

1 个回答

  • 娇华
    娇华
    2018-06-04

    你好,uploadFile的请求必须是https的

    请自行查阅小程序的网络要求:

    https://developers.weixin.qq.com/miniprogram/dev/api/api-network.html

    2018-06-04
    赞同
    回复 1
    • ……
      ……
      2018-06-05

      开发环境可以不去校验请求地址 和 TLS ,如果勾选后 用http可以请求过去。 但是https 不行  等发布的时候需要改成https了。

      2018-06-05
      1
      回复